BODY {	background-color: #F03333;
		margin: 120px;
		background-image: url(img/back.gif);
		font-size: 17px;
		line-height: 22px;
		color: #001747;
		letter-spacing: 1px;
		background-repeat: repeat;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; 	}

	
.content {	background-color: #F03333;
			margin: 0px;
			padding: 70px;
			margin: 0px 0px 100px 0px;
			width: 520px; }
			
.content a {	text-decoration: underline;
	color: #001144; }

.content a:hover {	color: #FFFFFF;
					text-decoration: none; }

.content a:active {	color: #001144;
					text-decoration: none; }

.head {	font-size: 14px;
		line-height: 20px;
		letter-spacing: 5px; }

.contact {	font-size: 15px;
			letter-spacing: 2px;
			line-height: 22px;
			font-style: italic; }
			
.quote {		font-size: 28px;
			line-height: 34px;
			letter-spacing: 1px;
			font-style: italic; }
			
.atrib {		font-size: 14px;
			line-height: 40px;
			letter-spacing: 2px; }
			
.logo {		margin: 0px;
			padding: 0px;
			margin: 0px 0px 100px 0px;
			width: 300px; }